Bug 218887 - Review Request: fxload - Firmware loader
Summary: Review Request: fxload - Firmware loader
Status: CLOSED DUPLICATE of bug 188478
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-07 23:47 UTC by Bart Vanbrabant
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-30 12:41:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Vanbrabant 2006-12-07 23:47:57 UTC
Spec URL: http://bart.ulyssis.org/fedora/fxload/fxload.spec
SRPM URL: http://bart.ulyssis.org/fedora/fxload/fxload-2002_04_11-2.fc6.src.rpm

Description: This program is conveniently able to download firmware into FX and FX2 EZ-USB devices, as well as the original AnchorChips EZ-USB.  It is
intended to be invoked by udev scripts when the unprogrammed device
appears on the bus.

This was part of the hotplug package which was removed in favor of udev. Some drivers like the wis-go7007 driver still use it to make udev load the initial firmware.
#178679 contains some more information.

Comment 1 Tzafrir Cohen 2006-12-18 09:06:07 UTC
Dupplicate?
Please see #188478

Comment 2 Bart Vanbrabant 2006-12-30 12:41:34 UTC

*** This bug has been marked as a duplicate of 188478 ***

Comment 3 Laurent Rineau 2007-01-01 14:03:15 UTC
Actually, perhaps should you contact Neal Becker to ask him if you can take 
over the packaging of fxload. The review request at bug #118478 seems stalled.


Note You need to log in before you can comment on or make changes to this bug.